package com.example.iot_controlhost.utils;

import com.blankj.utilcode.util.SPUtils;

/**
 * 配置
 */
public class FrpDataTemp {
    /**
     * FRP服务器-IP
     */
    public static final String SERVER_IP = "SERVER_IP";
    /**
     * FRP服务器-端口
     */
    public static final String SERVER_PORT = "SERVER_PORT";
    /**
     *  FRP客户端-名称
     */
    public static final String CLIENT_NAME = "CLIENT_NAME";
    /**
     * FRP客户端-端口
     */
    public static final String CLIENT_PORT = "CLIENT_PORT";

    public static String getServerIp() {
        return MMKVUtil.get(SERVER_IP);//171.212.101.201
    }

    public static String getServerPort() {
        return MMKVUtil.get(SERVER_PORT);//65533
    }

    public static String getClientName(){
        return MMKVUtil.get(CLIENT_NAME);
    }

    public static String getClientPort() {
        return MMKVUtil.get(CLIENT_PORT);//6001
    }
}
